/* 업체 정보 입력하기1 */
#input1.container-wrap{
    background: url(/assets/okems_3/guide/begin/okems_guide_company_reg/img/bg_3_test.png)center no-repeat;
    background-position-y: top;
    width: 1924px;
    height: 100%;
}

#input1 .inner-img{
    position: absolute;
    right: 202px;
    top: 8px;
    z-index: 99;
}

#input1 .inner-img img{
    filter: drop-shadow(0px 0px 5px #fff);
}

#input1 .inner-tooltip{
    right: 102px;
    top: 57px;
    z-index: 99;
}

#input1 .inner-tooltip:after{
    top: -10px;
    left: 150px;
}


/* 업체 정보 입력하기2 */
#input2.container-wrap{
    background: url(/assets/okems_3/guide/begin/okems_guide_company_reg/img/bg_3_test.png)center no-repeat;
    background-position-y: top;
    width: 1924px;
    height: 100%;
}

#input2 .inner-img{
    position: absolute;
    right: 286px;
    top: 179px;
    z-index: 99;
}

#input2 .inner-img img{
    filter: drop-shadow(0px 0px 5px #fff);
}

#input2 .inner-tooltip{
    right: 447px;
    top: 116px;
    z-index: 99;
}

#input2 .inner-tooltip:after{
    rotate: 90deg;
    top: 72px;
    right: -13px;
}


/* 업체 정보 입력하기3 */
#input3.container-wrap{
    /* background: url(/okems/okems_guide/assets/img/guide_detail/my_bg_1.png) center no-repeat; */
background: url(/assets/okems_3/guide/begin/okems_guide_company_info/img/company_info_bg03_test.png) center no-repeat; 
background-position-y: top;
width: 1924px;
height: 100%;
}

#input3 .inner-img{
position: absolute;
right: 32px;
top: 341px;
z-index: 99;
}

#input3 .inner-img02{
position: absolute;
left: 109px;
top: 180px;
z-index: 99;
}

#input3 .inner-img img,
#input3 .inner-img02 img{
filter: drop-shadow(0px 0px 5px #fff);
}

#input3 .inner-tooltip{
right: 380px;
top: 30px;
z-index: 99;
}

#input3 .inner-tooltip:after{
rotate: 180deg;
top: 127px;
left: 367px;
}


/* 업체 정보 입력하기4 */
#input4.container-wrap{
    /* background: url(/okems/okems_guide/assets/img/guide_detail/my_bg_1.png) center no-repeat; */
    background: url(/assets/okems_3/guide/begin/okems_guide_company_info/img/company_info_bg02_test.png?ver=1.2) center no-repeat; 
    background-position-y: top;
    width: 1924px;
    height: 100%;
}

#input4 .inner-img{
    position: absolute;
    right: 371px;
    top: 387px;
    z-index: 99;
}

#input4 .inner-img img{
    filter: drop-shadow(0px 0px 5px #fff);
}

#input4 .inner-tooltip{
    right: 371px;
    top: 153px;
    z-index: 99;
}

#input4 .inner-tooltip:after{
    rotate: 180deg;
    top: 211px;
    left: 366px;
}


/* 업체 정보 입력하기5 */
#input5.container-wrap{
    /* background: url(/okems/okems_guide/assets/img/guide_detail/my_bg_1.png) center no-repeat; */
    background: url(/assets/okems_3/guide/begin/okems_guide_company_info/img/company_info_bg02_test.png?ver=1.2) center no-repeat; 
    background-position-y: top;
    width: 1924px;
    height: 100%;
}

#input5 .inner-img{
    position: absolute;
    right: 155px;
    top: 386px;
    z-index: 99;
}

#input5 .inner-img img{
    filter: drop-shadow(0px 0px 5px #fff);
}

#input5 .inner-tooltip{
    right: 334px;
    top: 386px;
    z-index: 99;
}

#input5 .inner-tooltip:after{
    rotate: 90deg;
    top: 16px;
    left: 404px;
}


/* 업체 정보 입력하기6 */
#input6.container-wrap{
    background: url(/assets/okems_3/guide/begin/okems_guide_company_info/img/company_info_bg02_test.png?ver=1.2) center no-repeat; 
    background-position-y: top;
    width: 1924px;
    height: 100%;
}

#input6 .inner-img{
    position: absolute;
    right: 91px;
    top: 712px;
    z-index: 99;
}

#input6 .inner-img img{
    filter: drop-shadow(0px 0px 5px #fff);
}

#input6 .inner-tooltip{
    right: 260px;
    top: 553px;
    z-index: 99;
}

#input6 .inner-tooltip:after{
    rotate: 180deg;
    top: 129px;
    left: 369px;
}


/* 업체 정보 입력하기7 */
#input7.container-wrap{
    background: url(/assets/okems_3/guide/begin/okems_guide_company_info/img/license_bg_test.png?ver=1.2) center no-repeat; 
    background-position-y: top;
    width: 1924px;
    height: 100%;
}

#input7 .inner-img{
    position: absolute;
    right: 371px;
    top: 10px;
    z-index: 99;
}

#input7 .inner-img img{
    filter: drop-shadow(0px 0px 5px #fff);
}

#input7 .inner-tooltip{
    right: -109px;
    top: 50px;
    z-index: 99;
}

#input7 .inner-tooltip:after{
    rotate: -90deg;
    top: 16px;
    left: -14px;
}

/* 업체 정보 입력하기8 */
#input8.container-wrap{
    background: url(/assets/okems_3/guide/begin/okems_guide_company_info/img/license_bg_test.png?ver=1.2) center no-repeat; 
    background-position-y: top;
    width: 1924px;
    height: 100%;
}

#input8 .inner-img{
    position: absolute;
    right: 513px;
    top: -32px;
    z-index: 99;
    scale : 0.7;
}

#input8 .inner-img img,
#input8 .inner-img02 img{
    filter: drop-shadow(0px 0px 5px #fff);
}

#input8 .inner-tooltip{
    right: 194px;
    top: 229px;
    z-index: 99;
}

#input8 .inner-tooltip:after{
    rotate: 270deg;
    top: 76px;
    left: -16px;
}
#input8 .inner-img02{
    position: absolute;
    right: 531px;
    top: 180px;
    z-index: 99;
}
/* 업체 정보 입력하기9 */
#input9.container-wrap{
    background: url(/assets/okems_3/guide/begin/okems_guide_company_info/img/license_bg.png?ver=1.2) center no-repeat; 
    background-position-y: top;
    width: 1924px;
    height: 100%;
}

#input9 .inner-img{
    position: absolute;
    right: 447px;
    top: 136px;
    z-index: 99;
}

#input9 .inner-img02{
    position: absolute;
    right: 312px;
    top: 266px;
    z-index: 99;
}

#input9 .inner-img img,
#input9 .inner-img02 img{
    filter: drop-shadow(0px 0px 5px #fff);
}

#input9 .inner-tooltip{
    right: -21px;
    top: 314px;
    z-index: 99;
}

#input9 .inner-tooltip:after{
    rotate: 270deg;
    top: 76px;
    left: -16px;
}


/* 호버 이미지 추가 */
.gray-img{
    background: url(/assets/okems_3/guide/begin/okems_guide_company_info/img/registration3_hover_test.png?ver=1.2);
    width:140px;
    height:277px;
    position: absolute;
    right:286px;
    top: 37px;
    z-index: 99;
}